Subject: Re: HFL missed Chat
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 5 Feb 2020 18:39:55 +0000

If you didn’t get notification, then it is your responsibility to check your settings. There is nothing wrong with Zopim else it would have happened with others too. The customer was on the chat for 50 minutes. Kae claims that her system started updating at that time, again doesn't absolve her of the responsibility.

As for you, your firewall and camera records show that you were reading Reddit at that time with headsets on so no, you were not sleeping but were not focused on chats either. The mistake did happen and it is not the first time that chats are missed, it is happening frequently now bcs of which I am upset. I really don’t want to argue about it online or offline.  It is best that we acknowledge that there is an issue that we need to fix here so that the issue doesn’t recur.

If you still wish to discuss this, please call me tomorrow and we can talk about it offline.

Sent from my iPhone

On 5 Feb 2020, at 23:01, Arjun Hurry <[email-masked]> wrote:

That's exactly my point Deeksha - have we ever missed a chat for 50 minutes?? Ever? Again - there were no notifications that came through for this chat on my PC.

If the client is looking for names, ok, I'll take responsibility for this, since it did happen on my shift. But, if you're looking for me to say that both Kae and I were asleep for 50 minutes while we knew a customer was waiting, nope, not going to happen.

We can discuss this offline if you prefer.

Thank you,
AJ

________________________________
From: "Deeksha" <[email-masked]>
To: "arjun hurry" <[email-masked]>
Cc: "kaeiarablythedelfino" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Wednesday, 5 February, 2020 22:25:50
Subject: Re: HFL missed Chat

it Is not, other chats have been taken promptly. Also, it’s not like the customer left in 5 minutes, he was there was 50 minutes so how come you guys did not notice this? Nothing but absent mindedness and carelessness explains this.

Sent from my iPhone

On 5 Feb 2020, at 22:16, Arjun Hurry <[email-masked]> wrote:

Hi All,

I don't understand this at all - no notifications came up on my PC at this time yesterday. No popups, no sounds, nothing. Are we sure it's not an issue with Zopim??

Thank you,
AJ

________________________________
From: "kaeiarablythedelfino" <[email-masked]>
To: "Deeksha" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "arjun hurry" <[email-masked]>, "Saurabh Dadu" <[email-masked]>
Sent: Wednesday, 5 February, 2020 14:05:19
Subject: Re: HFL missed Chat

that is during the time windows is updating and also even ping Aj in HFL chat during the last 10mins if i could take break, so when it restarted i wouldnt have an idea of any incoming chat since laptop is restarting then after that i already took break..

On Wed, Feb 5, 2020, 4:27 PM Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>> wrote:
i have no control over windows update on  computer.its windows update.  it automatically restart. i myself will be in shocked if there was 50mins missedchat specially in hfl i am just infront of my laptop the whole time unless im on break or something wrong with internet connection.very strange..

On Wed, Feb 5, 2020, 4:22 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Ashish can tell you the time but any system issues are still your problem. Why you don’t have an idea about this 50 minute chat, again, something that doesn’t concern me. What concerns me is the fact that it was abandoned and you both are responsible for this miss.

From: Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 5 February 2020 at 1:50 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: HFL missed Chat

when and what time? i had windows upgrade/update  last night which my laptop automatically restart but it only took 10mins i guess. and no way for me to inform AJ since laptop is automatically restarting so i dont have idea about that 50mins chat?

On Wed, Feb 5, 2020, 4:08 PM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Seriously?? I am hoping for a good explanation for this carelessness from both of you. This is completely UNACCEPTABLE

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 5 February 2020 at 1:34 PM
To: Arjun LSM AJ <[email-masked]<mailto:[email-masked]>>, Kaeiara Blythe Delfino <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: HFL missed Chat

Hi AJ/Kae,

There was an abandoned chat in HFL. The customer was active on chat approx 50 minutes but you both did not pick up the chat. Can you please explain?

[X]

Regards,
Ashish Dabral